a:link {color:#878787;}
a:visited {color:#878787;}
a:hover {color:#a7a7a7;}
a:active {color:#878787;}
.Wp-Artistic-Body-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Body322-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Body322-P-H:link {color:#a0a0a0;}
a.Wp-Body322-P-H:visited {color:#ffffff;}
a.Wp-Body322-P-H:hover {color:#ffffff;}
a.Wp-Body322-P-H:active {color:#ffffff;}
.Wp-Heading-2-P
{
    margin:20.0px 0.0px 4.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Heading-3-P
{
    margin:12.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Default-Paragraph-Font-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Emphasis-C
{
    font-family:"Verdana", sans-serif; font-style:italic;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Keyword-C
{
    font-family:"Courier New", monospace; font-weight:700;
}
.Wp-Placeholder-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Strong-Reference-C
{
    font-family:"Verdana", sans-serif; font-style:italic; font-weight:700; font-variant:small-caps;
}